Bank Kalteng (Phase 2) - Bug #1308

[HR PMS] Hide Action Add
06/30/2022 04:02 PM - Mega Yunita

Status: Closed Start date: 06/30/2022
Priority: Urgent Due date: 08/01/2022
Assignee: Tri Rizqiaty % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 7.00 hours
Description

Dear Mbak Yomma,
Mohon bantuannya untuk melakukan hide action Add pada HR PMS.

Port : http://103.168.134.28:31130/

Server : 103.168.134.119

DB : MinovaES_BankKalteng_Dev

Menu : HR Strategic > Performance Management > Performance Appraisal

Semoga dapat dimengerti

&« c A Notsecure | 103.168.134.28:31130/Page/masterdataperformancedetail? OWjK /aF915fxUSK20NYXotBpWub TjVWEOmePtGz lisXxojEvaellINIVea+ +ul 1fCNWs... @ & ¥ =5 0O
My Workplace  MasterData  HumanResource  Business Intelligence  System Administration Search T, Help Mega Yunita Adhiningsih ~
b Performance Appraisal

HOME > PERFORMANCE APPRA

I My Workplace

M Master Data Employee Overview - 10000192 - Fadhil Muammar Guvian

=] Employee ID- 10000192 Company 1D PT. Bank Kalteng
Full Mame Fadhil Musmmar Guvian Employes Office: Cabang Kasongan
W HR Administration
Employee Status: Active Organization: Kanter Cabang Utama
Employee Type: Pegawai Tatap Directorate:
e Division
B Compensation Hilangkan action Add Position: Pemimpin Kantor Cabang Utama

Impart Performance Data

Expart Performance Data

hppraisal Type | Appraisal Da.. | Qual Total Weig.. | KPIFinalSco.. | KPITotalSco.. = KPITotalWeig.. | QualTotal Score | QualFinal Sco.. | Calculated KPI | Calculated Compete
Performance Report
1- Goal Seting  20/06/2022 48.00 100.00
B Talent Management 01012021 31112/2021 01 - Goal Setfing  30/06/2022 48.00 100.00
B Training Management 0101/2024 311122024 01 - Goal Setiing  20/06/2022 48.00 100.00
Ernail Blast 01012020 211122020 01 - Goal Setfing  28/06/2022 42.00 100.00
M Business Intelligence q D
I System Administration )
Terimakasih

History

#1 - 06/30/2022 04:02 PM - Mega Yunita

- Description updated

#2 - 07/01/2022 05:23 PM - Tri Rizqiaty
- File controllerperformance.js added
- File performance.js added

- Status changed from Assigned to Developing
Fixing :

1. Update Ul\app\controller\performance : controllerperformance.js (file terlampir)
2. Update Ul\app\view\performance : performance.js (file terlampir)
http://103.168.134.28:31130/

3. Update SDATATABLEFIELD -- TableName : PHRPAO0051 : rapikan semua DataType, Lenght, TableRef, FixValue, SearchFunction, ParamCombo,

TriggerCombo

#3 - 07/01/2022 05:24 PM - Tri Rizqiaty
- Status changed from Developing to QA Test
- Assignee changed from Tri Rizqiaty to Mega Yunita

#4 - 07/01/2022 05:41 PM - Mega Yunita
- Status changed from QA Test to Closed

- Assignee changed from Mega Yunita to Tri Rizqiaty

Done mbak Yomma, sudah sesuai..

Terimakasih banyak
